Quassel IRC - Feature #917

[PATCH] Individual dictionary/spellcheck based on Network
02/18/2010 05:42 PM - ruediger

Status: New Start date: 02/18/2010
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Quassel GUI (KDE) Estimated time: 0.00 hour
Target version: Some future release

0S: Any

Description

Hello,

| started writing some code to set the spellcheck dictionary based on the Network. The code is working and has a settings menu. The
code of course works only on KDE (with Sonnet).

(although I'm thinking of writing spellchecking code for OSX)

| hope you'll find this set of patches useful. (I created them with git format-path it should be easy to apply them with git am)

History

#1 - 02/18/2010 06:39 PM - ruediger

| added a merge request on gitorious
http://gitorious.org/quassel/quassel/merge_requests/44

#2 - 05/06/2010 01:10 AM - johu

- Target version set to 0.7.0

#3 - 08/26/2010 05:30 PM - johu
- Target version changed from 0.7.0 to 0.8.0

#4 - 01/21/2012 09:59 PM - johu

- Target version changed from 0.8.0 to Some future release

#5 - 08/12/2013 06:11 PM - Andor.David

Hello

This feature would be very useful, but per chat room or private message instead of network based.

Files

patches.tar.bz2 4.99 KB 02/18/2010 ruediger
